[
    {
        "Name": "BP_TPS_Communication_Tower",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_TPS_Communication_Tower.BP_TPS_Communication_Tower_C",
        "Category": "World/Items/Deployables/Missions"
    }
]